Сайт | Скачать | Видео | Wiki

Автор Тема: Поддерживаемые и неподдерживаемые версии PRA  (Прочитано 1595 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 9916
  • Репутация: +103/-0
Больше не поддерживаю: PRA03-midlle и game ; Pra64
где про это написано было? анонс на сайте и все такое
« Последнее редактирование: 24 Январь 2018, 15:38:28 от sfs »
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23490
  • Репутация: +172/-0
    • PuppyRus-A
http://forum.puppyrus.org/index.php?topic=20115.0;viewresults
Надо бы http://wiki.puppyrus.org/distr подправить
Пока некогда. Вики займусь не раньше стабилизации ролл 180101
Или помогайте

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 9916
  • Репутация: +103/-0
http://forum.puppyrus.org/index.php?topic=20115.0;viewresults
это понятно, но всем непонятно.
Я намекаю на тему давностью нескольких месяцев насчет актуальности дистрибутивов.
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23490
  • Репутация: +172/-0
    • PuppyRus-A
Для всех будет в вики
Т.к. в ролл180101 много нового - пока с ним не разберусь - вики рано

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 9916
  • Репутация: +103/-0
Для всех будет в вики
вики мало. надо на заглавной сайта однако
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23490
  • Репутация: +172/-0
    • PuppyRus-A
Как ты это себе представляешь?

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 9916
  • Репутация: +103/-0
Как ты это себе представляешь?
Такие то варианты больше не поддерживаются, актуальные такие то варианты. Рекомендуем использовать актуальное.
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23490
  • Репутация: +172/-0
    • PuppyRus-A
Чем это будет лучше страницы вики, на которую ссылка на заглавной странице?

Оффлайн RoDoN

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 5491
  • Репутация: +122/-0
    • RoDoN
Вики читают не все, а обявление в шапке наверняка заметят

Acer Aspire One AO751h (Atom Z520, Intel GMA500)
Acer Extensa 5620Z (T7500, Intel 965GM)
PuppyRus-JWM-13.12, PRA, Upup Precise, Tahr Puppy, Runtu 14.04 XFCE.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23490
  • Репутация: +172/-0
    • PuppyRus-A
В шапке форума может и заметят, но не вечно же там это держать и места там не густо
Только на первой странице - никто не заметит

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 9916
  • Репутация: +103/-0
Да в принципе, я подумал, мне то какая разница. Хотя я тоже только вчера узнал что все.

 Но теперь я буду знать. Ядра на х32 тоже можно не выкладывать и модули. В ретро ядро не меняем же, а модули могут ведь не подойти
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23490
  • Репутация: +172/-0
    • PuppyRus-A
Ядра на х32 тоже можно не выкладывать и модули
Если я не ставлю что-то в исо - это не значит что это не юзают модулями
Для ПР ты же до сих пор выкладываещь
модули могут ведь не подойти
Почему, если глобального обновления базы ПРА03 не планируется?

Не надо торопиться хоронить. Если у меня на что-то не хватает времени или желания - это не значит что это НИКОМУ не нужно
Есть же сообщество

Оффлайн RoDoN

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 5491
  • Репутация: +122/-0
    • RoDoN
Ядра на х32 тоже можно не выкладывать и модули.
Большая просьба не бросать это дело.
Продолжаю пользоваться слегка модифицированной сборкой 1612-middlе с новыми ядрами, а еще удобно прикручивать собранные тобой ядра к большим линуксам устанавливая их не в корень раздела , а в каталог (у меня так Runtu-14.04 с ядром 4.14.8-pf7 работает).
Пользуюсь 32-битными системами пока есть такая возможность, т.к. имея памяти на ноутах 2-3 Гб не вижу пока смысла перепрыгивать на x64.
« Последнее редактирование: 24 Январь 2018, 16:50:59 от RoDoN »

Acer Aspire One AO751h (Atom Z520, Intel GMA500)
Acer Extensa 5620Z (T7500, Intel 965GM)
PuppyRus-JWM-13.12, PRA, Upup Precise, Tahr Puppy, Runtu 14.04 XFCE.

Оффлайн betcher

  • Ветеран
  • *****
  • Сообщений: 1373
  • Репутация: +14/-0
    • Беседка магос
Прям вообще поддерживаю. У вас реально сложно понять что модное и современное, а что уже забросили. Не знаю как, но надо страницу с загрузками где подробно написано: что это, когда обновлено последний раз, бета - альфа, ссылка на страницу с обсуждениями и так далее.
http://magos-linux.ru - форум
https://gitter.im/magos-linux-ru/chat - беседка (чат)

Оффлайн sewar

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 445
  • Репутация: +15/-0
Как ты это себе представляешь?
смотрите как понятно сделано по релизам...и вопросов не возникает..
https://ru.wikipedia.org/wiki/Lubuntu